Acestream для Debian sid

Уважаемые разработчики! Установил вручную через deb пакет acestream-local-2.0.0. Установить из репозитория deb http://repo.acestream.media/debian/ sid main не получается, Synaptic видит только пакет acestream-engine. И всё бы хорошо, но недавно в репозиториях sid обновился пакет python-apsw до версии 3.7.17, и при обновлении требует удалить acestream. Отсюда мораль - надо пересобрать пакет acestream для sid с другими зависимостями, ибо держать старую версию python-apsw до бесконечности не получится. И обновите, наконец, дебиановский репозиторий, плиииииз!